/** demo carrotcell styles
*/

#horizontalCell { width: 98%; height:200px}
#verticalCell { width: 180px; height: 1000px; }
#verticalCell .carrotCellView{ height: 1000px; width:180px}

#verticalCell .carrotCellView ol {height: 1000px;}

.carrotCell {
	background: transparent url(/js/jCarrotCell-master/js/bg.png) repeat;
	margin: 30px 0;

}

.carrotCellView {
	margin: 0 30px;
}

.carrotCellView ol {
    height:200px;
    
}

.carrotCellView li {
	background-color: #fff;
	padding: 5px;
	width: 120px;
    height:160px;
    overflow: hidden;
    text-align: center;
    -webkit-box-shadow: 7px 5px 15px -6px rgba(0,0,0,0.75);
    -moz-box-shadow: 7px 5px 15px -6px rgba(0,0,0,0.75);
    box-shadow: 7px 5px 15px -6px rgba(0,0,0,0.75);

    border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border: 0px solid #000000;
    margin-right:10px;
    margin-top:10px;    

}

.carrotCellView li.cloned {
/*	border-color: #ffcc00; */
}

.carrotCellView li span {
	font-size: 26px;
	position: absolute;
	top: 0;
	left: 0;
	color: #ffcc00;
	line-height: 1em;
}

.carrotCellView li img {
	height: 100px;
}

/** carrotcell buttons
*/
.carrotCell .next,
.carrotCell .prev {
	position: absolute;
	top: 45%;
	text-decoration: none;
	font-family: arial;
	color: #999;
	background: #fff;
	padding: 3px;
	font-size: 10px;
	display: none;
	z-index: 1;
	cursor: pointer;
	text-transform: uppercase;
}

.carrotCell .next {
	right: 0px;
}

.carrotCell .prev {
	left: 0;
}

.carrotCell .pause,
.carrotCell .play,
.carrotCell .stop {
	margin: 10px 5px;
	float: left;
	border: solid 1px #ccc;
	padding: 3px 5px;
	cursor: pointer;
	display: block;
	float: left;
	color: #000;
}

.navi {
	margin: 10px 0 0 20px;
}

.naviItem {
	display: inline-block;
	padding: 6px;
	margin: 3px;
	cursor: pointer;
	background: #ccc;
	color: #fff;
	font-weight: bold;
}

.navi .current {
	background: #99cc33;
}

.myNavi .current {
	background: #99cc33;
}


.kitten {
	width: 560px;
}

.kitten .carrotCellView {
	width: 520px;
}

.example {
	width: 100%;
	overflow: hidden;
	position: relative;
	margin-bottom: 20px;
}

.example .kitten {
	float: left;
	margin-right: 20px;
}

.example button.result {
	border: solid 1px #ccc;
	cursor: pointer;
	
}

.example .result {
/*	border: dashed 1px #ccc; */
	line-height: 1.2em;
	padding: 10px;
	float: left;
	margin: 20px 20px 0 0;
}

.example .result input {
	border: solid 1px #ccc;
	display: inline;
	margin: 0;
	padding: 5px;
	width: 20px;
}

.block {
	overflow: hidden;
}








.jcarousel-control-prev,.jcarousel-control-next {
position:absolute;
width:70px;
height:32px;
text-align:center;
background:#fff;
color:#000;
text-decoration:none;
text-shadow:0 0 1px #000;
font:24px/27px Arial,sans-serif;
border: #fff solid 2px;
-webkit-border-radius:15px;
-moz-border-radius:15px;
border-radius:15px;
cursor:pointer;
}


.jcarousel-control-prev {
top:-10px;
left:-20px;
padding-right:0;
}

.jcarousel-control-next {
top:-10px;
right:-20px;
padding-left:0;
}

.jcarousel-control-prev:hover span,.jcarousel-control-next:hover span {
display:block;
}

.jcarousel-control-prev.inactive,.jcarousel-control-next.inactive {
opacity:.5;
cursor:default;
}

.jcarousel-control-prev.inactive,.jcarousel-control-next.inactive {
opacity:.5;
cursor:pointer;
}
